Jump to content
  • 0

Can't choose "Game type"


majbom
 Share

Question

Hi,

 

When I start a new skirmish (or multiplayer), the combobox where to select "game type" is empty (see file attached). I guess that's why my map-list is empty too?

If I try to search for a map, I get an exception (see the file attached), at keyup-event.

This is a fresh install of both the game and the cncnet client (3.0.39) - as the old client didn't work at all (https://forums.cncnet.org/index.php?topic=6472.msg49851#msg49851)

Another funny thing I noticed, is when I start the game and it says "Administrative privileges required", the box says Tiberian Sun instead of RA2/YR.

client.log also attached.

 

This is the first time I see the 3.xx client, and I must say that it looks great - I'm really looking forward to a version with less bugs. Keep up the fantastic work!

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Hi,

 

When I start a new skirmish (or multiplayer), the combobox where to select "game type" is empty (see file attached). I guess that's why my map-list is empty too?

If I try to search for a map, I get an exception (see the file attached), at keyup-event.

This is a fresh install of both the game and the cncnet client (3.0.39) - as the old client didn't work at all (https://forums.cncnet.org/index.php?topic=6472.msg49851#msg49851)

Another funny thing I noticed, is when I start the game and it says "Administrative privileges required", the box says Tiberian Sun instead of RA2/YR.

client.log also attached.

 

This is the first time I see the 3.xx client, and I must say that it looks great - I'm really looking forward to a version with less bugs. Keep up the fantastic work!

Hello,

 

Well that's a first. Have you tried using the latest installer:(Should be 26mb or so) https://downloads.cncnet.org/CnCNet5_YR_Installer.exe

Link to comment
Share on other sites

  • 0

Thanks, that did it. But at the time of my post, the installer was downloaded less than an hour earlier. It also confused me, because I saw in some other posts in here that others were running 3.0.41, but mine was only 3.0.39. It would be nice if it was possible to see the version in the properties of the exe.

Link to comment
Share on other sites

  • 0

Thanks, that did it. But at the time of my post, the installer was downloaded less than an hour earlier. It also confused me, because I saw in some other posts in here that others were running 3.0.41, but mine was only 3.0.39. It would be nice if it was possible to see the version in the properties of the exe.

The site installers won't often stay in sync with the updates, only on major versions or if there's a bug blocking an install. The client will check for the latest update, and you can see the client version at the bottom right of the menu.

 

 

Link to comment
Share on other sites

  • 0

Thanks, that did it. But at the time of my post, the installer was downloaded less than an hour earlier. It also confused me, because I saw in some other posts in here that others were running 3.0.41, but mine was only 3.0.39. It would be nice if it was possible to see the version in the properties of the exe.

The site installers won't often stay in sync with the updates, only on major versions or if there's a bug blocking an install. The client will check for the latest update, and you can see the client version at the bottom right of the menu.

 

That makes sense, but I got an error when the client tried to search for updates, so it was a bit hard to get a newer version :)

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...